{
  "character_id": "sorceress_dragons_crown",
  "character_name": "Sorceress",
  "identity": {
    "base_specs": "1girl, mature female,",
    "hair": "long hair, red hair, wavy hair",
    "eyes": "green eyes, ",
    "hands": "painted nails",
    "arms": "bare shoulders, sleeveless",
    "torso": "huge breasts, cleavage, ",
    "pelvis": "wide hips, ",
    "legs": "thick thighs, ",
    "feet": "",
    "extra": ""
  },
  "defaults": {
    "expression": "",
    "pose": "",
    "scene": ""
  },
  "wardrobe": {
    "default": {
      "full_body": "",
      "headwear": "witch hat",
      "top": "black corset, white top, clothing cutout, low cut",
      "bottom": "skirt, high slit, black skirt",
      "legwear": "side slit",
      "footwear": "boots",
      "hands": "",
      "accessories": "staff, necklace, bracelets, jewelry, wooden staff"
    }
  },
  "styles": {
    "aesthetic": "fantasy, vanillaware, oil painting (style), exaggerated proportions",
    "primary_color": "black",
    "secondary_color": "purple",
    "tertiary_color": "gold"
  },
  "lora": {
    "lora_name": "Illustrious/Looks/Sorceress iIlluLoRA DG.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": [
    "dragon's crown",
    "witch"
  ]
}
